FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by ed.
Your IP: 44.220.44.148

gr-osmosdr 5c2ab175-7843-4264-bc90-24d8a9e75315

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i486/FAIL/gr-osmosdr,5c2ab175-7843-4264-bc90-24d8a9e75315.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/02/17 23:01:45

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found
  • error 3
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found
  • error 4
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found
  • error 5
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found
  • error 6
  • poldek: error: 4 unresolved dependencies
  • error 7
  • poldek: error: Failed dependencies:
  • error 8
  • error: gnuradio: no such package
  • error 9
  • rpm: error: Failed build dependencies:
  • error 10
  • error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found
  • error 11
  • error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found
  • error 12
  • error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found
  • error 13
  • error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found
  • error 14
  • error: 4 unresolved dependencies
  • error 15
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Feb 17 23:01:32 2015
fetching https://srcbuilder.pld-linux.org/th//srpms/5c2ab175-7843-4264-bc90-24d8a9e75315/gr-osmosdr-0.1.1-0.20140111.3.src.rpm
fetched 164772 bytes, 640.3 K/s
installing srpm: gr-osmosdr-0.1.1-0.20140111.3.src.rpm
+ install -d /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/BUILD /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gr-osmosdr-0.1.1-0.20140111.3.src.rpm
* Tue Feb 17 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gr-osmosdr.git;a=log;h=master
* Sat Oct 25 2014 Jan Rękorajski <baggins@pld-linux.org> 2b30afd
- rel 3 * Sat Mar 01 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> d6cfa77
- BR: rtl-sdr-devel -> librtlsdr-devel + rpm -Uhv --nodeps --define '_topdir /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gr-osmosdr-0.1.1-0.20140111.3.src.rpm Preparing... ################################################## gr-osmosdr ################################################## + rm -f gr-osmosdr-0.1.1-0.20140111.3.src.rpm + install -m 700 -d /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/BUILD/tmp + TMPDIR=/tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i486-pld-linux --define 'prep exit 0' /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/gr-osmosdr.spec Building target platforms: i486-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: gnuradio-devel >= 3.7 is needed by gr-osmosdr-0.1.1-0.20140111.3.src rpm: Building target platforms: i486-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 25875 packages read poldek: Removed 2116 duplicate packages from available set poldek: Processing dependencies... poldek: gnuradio-devel-3.7.2.1-5.i486 marks gnuradio-3.7.2.1-5.i486 (cap gnuradio = 3.7.2.1-5) poldek: gnuradio-3.7.2.1-5.i486 marks ice-3.5.1-2.i486 (cap libIce.so.35) poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found poldek: gnuradio-3.7.2.1-5.i486 marks qwt-5.2.1-1.i486 (cap libqwt.so.5) poldek: gnuradio-3.7.2.1-5.i486 marks python-PyQt4-4.11.3-2.i486 (cap python-PyQt4) poldek: python-PyQt4-4.11.3-2.i486 marks python-dbus-1.2.0-3.i486 (cap /usr/lib/python2.7/site-packages/dbus/mainloop) poldek: python-PyQt4-4.11.3-2.i486 marks QtAssistant-compat-4.6.3-2.i486 (cap libQtAssistantClient.so.4) poldek: python-PyQt4-4.11.3-2.i486 marks QtHelp-4.8.6-7.i486 (cap libQtHelp.so.4) poldek: QtHelp-4.8.6-7.i486 marks QtCLucene-4.8.6-7.i486 (cap QtCLucene = 4.8.6-7) poldek: python-PyQt4-4.11.3-2.i486 marks QtMultimedia-4.8.6-7.i486 (cap libQtMultimedia.so.4) poldek: python-PyQt4-4.11.3-2.i486 marks QtScriptTools-4.8.6-7.i486 (cap libQtScriptTools.so.4) poldek: gnuradio-3.7.2.1-5.i486 marks python-cheetah-2.2.1-1.i486 (cap python-cheetah) poldek: gnuradio-3.7.2.1-5.i486 marks python-scipy-0.13.2-2.i486 (cap python-scipy) poldek: gnuradio-3.7.2.1-5.i486 marks python-wxPython-3.0.0.0-1.i486 (cap python-wxPython) poldek: There are 14 packages to install (13 marked by dependencies): poldek: I gnuradio-devel-3.7.2.1-5.i486 poldek: D QtAssistant-compat-4.6.3-2.i486 QtCLucene-4.8.6-7.i486 poldek: D QtHelp-4.8.6-7.i486 QtMultimedia-4.8.6-7.i486 poldek: D QtScriptTools-4.8.6-7.i486 gnuradio-3.7.2.1-5.i486 ice-3.5.1-2.i486 poldek: D python-PyQt4-4.11.3-2.i486 python-cheetah-2.2.1-1.i486 poldek: D python-dbus-1.2.0-3.i486 python-scipy-0.13.2-2.i486 poldek: D python-wxPython-3.0.0.0-1.i486 qwt-5.2.1-1.i486 poldek: This operation will use 323.7MB of disk space. poldek: Need to get 36.4MB of archives. poldek: error: 4 unresolved dependencies poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libboost_filesystem.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_program_options.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_system.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_thread.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 uninstalling conflicting packages removing gnuradio error: gnuradio: no such package package gnuradio removal failed checking BR rpm: error: Failed build dependencies: rpm: gnuradio-devel >= 3.7 is needed by gr-osmosdr-0.1.1-0.20140111.3.src rpm: Building target platforms: i486-pld-linux installing BR: gnuradio\-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 25875 packages read Removed 2116 duplicate packages from available set Processing dependencies... gnuradio-devel-3.7.2.1-5.i486 marks gnuradio-3.7.2.1-5.i486 (cap gnuradio = 3.7.2.1-5) gnuradio-3.7.2.1-5.i486 marks ice-3.5.1-2.i486 (cap libIce.so.35) error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found gnuradio-3.7.2.1-5.i486 marks qwt-5.2.1-1.i486 (cap libqwt.so.5) gnuradio-3.7.2.1-5.i486 marks python-PyQt4-4.11.3-2.i486 (cap python-PyQt4) python-PyQt4-4.11.3-2.i486 marks python-dbus-1.2.0-3.i486 (cap /usr/lib/python2.7/site-packages/dbus/mainloop) python-PyQt4-4.11.3-2.i486 marks QtAssistant-compat-4.6.3-2.i486 (cap libQtAssistantClient.so.4) python-PyQt4-4.11.3-2.i486 marks QtHelp-4.8.6-7.i486 (cap libQtHelp.so.4) QtHelp-4.8.6-7.i486 marks QtCLucene-4.8.6-7.i486 (cap QtCLucene = 4.8.6-7) python-PyQt4-4.11.3-2.i486 marks QtMultimedia-4.8.6-7.i486 (cap libQtMultimedia.so.4) python-PyQt4-4.11.3-2.i486 marks QtScriptTools-4.8.6-7.i486 (cap libQtScriptTools.so.4) gnuradio-3.7.2.1-5.i486 marks python-cheetah-2.2.1-1.i486 (cap python-cheetah) gnuradio-3.7.2.1-5.i486 marks python-scipy-0.13.2-2.i486 (cap python-scipy) gnuradio-3.7.2.1-5.i486 marks python-wxPython-3.0.0.0-1.i486 (cap python-wxPython) There are 14 packages to install (13 marked by dependencies): I gnuradio-devel-3.7.2.1-5.i486 D QtAssistant-compat-4.6.3-2.i486 QtCLucene-4.8.6-7.i486 D QtHelp-4.8.6-7.i486 QtMultimedia-4.8.6-7.i486 D QtScriptTools-4.8.6-7.i486 gnuradio-3.7.2.1-5.i486 ice-3.5.1-2.i486 D python-PyQt4-4.11.3-2.i486 python-cheetah-2.2.1-1.i486 D python-dbus-1.2.0-3.i486 python-scipy-0.13.2-2.i486 D python-wxPython-3.0.0.0-1.i486 qwt-5.2.1-1.i486 This operation will use 323.7MB of disk space. Need to get 36.4MB of archives. error: 4 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/BUILD + rm -rf /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/tmp /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1/BUILD + rm -rf /tmp/B.fb30479e-92d4-4741-b882-794b17f660c1 Begin-PLD-Builder-Info Build-Time: user:8.46s sys:1.01s real:12.89s (faults io:0 non-io:451408) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]